.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bb7c0690-2f0e-0dcb-3ca1-dc9169f19a84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb7c0690-2f0e-0dcb-3ca1-dc9169f19a84) !important;
}
.lfr-layout-structure-item-bb7c0690-2f0e-0dcb-3ca1-dc9169f19a84 {
background-size:cover;
background-repeat: no-repeat;
}
@media only screen and (max-width: 767px) {
  .lfr-layout-structure-item-bb7c0690-2f0e-0dcb-3ca1-dc9169f19a84 {
    background-size:cover;
    background-repeat: no-repeat;
  }
}
.lfr-layout-structure-item-e4ad6a77-e385-d591-9e85-7e8fcca83e44 {
margin-top: var(--spacer-5,3rem) !important;
}
